/*

CSS for the side bar

*/

body {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	display: flex;
	background-color: #FAFAFA;
	font-family: 'Roboto', sans-serif;
	height: 100vh;
}

.mdc-drawer {
	position: fixed;
}

.mdc-drawer-app-content {
	margin-left: 256px;
	width: 100%;
}

.mdc-drawer__header {
	padding: 4px;
}

.mdc-drawer__content {
	display: flex;
}

.drawList {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	flex: 1;
}

.mdc-top-app-bar {
	background-color: white;
	box-shadow: 0 2px 4px -1px rgba(0,0,0,.2), 0 4px 5px 0 rgba(0,0,0,.14), 0 1px 10px 0 rgba(0,0,0,.12);
	color: black;
}

.mdc-top-app-bar__navigation-icon {
  display: none;
  color: black !important;
}

/* .mdc-top-app-bar--fixed-adjust {
	padding-top: 0;
} */

@media (max-width: 900px) {
  .mdc-top-app-bar__navigation-icon {
    display: block;
  }
  .mdc-drawer-app-content {
	  margin-left: 0;
  }
}

@media (min-width: 901px) {
	.mdc-top-app-bar--fixed-adjust {
		padding-top: 0;
	}
	.mdc-top-app-bar {
		display: none;
	}
}

/*

CSS for multi use elements

*/

.main {
    overflow: inherit;
}

.textCenter {
	text-align: center;
}

.rellax {
	height: auto;
}

.indexBg {
	height: 500px;
	background-image: url('../images/backGround1.jpg');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.subText {
	font-size: 0.8em;
	opacity: 0.7;
}

/*

CSS for the main rellaxContent

*/

.indexMain, .indexMain > div {
	height: 100%;
}

.container {
	background-color: #FFFFFF;
	height: 100%;
}

h3, h4, h5, h6 {
	margin: 0;
}

.rellaxContent > h4 {
	padding: 16px 0;
	margin-top: -4px;
}


/*

CSS for the news tab

*/

.newsContainer {
	margin: 24px auto 0;
	width: 70%;
}

.newsContainer > h3 {
	margin-bottom: 48px;
	/* font-weight: bold; */
}

.article {
	margin-bottom: 32px;
}

.article-text {
	padding: 24px 24px 0 24px;
	background-color: white;
	border-radius: 4px;
}

.article-with-button {
	padding-bottom: 12px !important;
}

.article-title > h3 {
	color: var(--mdc-theme-text-secondary-on-background,rgba(0,0,0,.54));
}

.article-image {
	width: 100%;
	height: 275px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

/*

CSS for the news articles

*/

.back {
	position: fixed;
	margin-top: 1rem;
	margin-left: 1rem;
	z-index: 2;
}

.articleContainer {
	margin: 24px auto 48px;
	width: 70%;
}
.articleContainerExtra {
	margin: 24px auto 48px;
	width: 85%;
}


/*

CSS for the events page

*/

.eventsContainer {
	margin: 24px auto;
	width: 70%;
}

.eventsContainer > h3 {
	margin-bottom: 48px;
}

.events {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
}

.events > .mdc-card {
	margin-bottom: 24px;
	width: 48%;
	text-decoration: none;
	color: black;
}

@media (max-width: 900px) {
	.events > .mdc-card {
		width: 100%;
	}
}

.event-text {
	padding: 12px 24px;
}

.event-button {
	display: flex;
}

/*


CSS for the login page


*/

.login-field {
	height: 100vh;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.login-field form .login-inputs {
	display: flex;
	justify-content: space-between;
}

.login-field form .mdc-text-field {
	width: 48%;
}

.title {
	color: white;
	background-color: var(--mdc-theme-primary);
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

.title h1 {
	padding-left: 16px;
}

.login-field .mdc-card form {
	padding: 16px;
}

.login-footer {
	width: 100%;
	margin-top: 16px;
	display: flex;
	flex-direction: row-reverse;
}

/*

CSS for the members area

*/

.extraContainer {
	margin: 24px auto;
	width: 90%;
}

.extraContainer > h4 {
	margin-bottom: 36px;
}

.dashboard {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.dashboard:last-child {
	margin-top: 24px;
}

.topMargin {
	margin-top: 24px;
}

.bottomMargin {
	margin-bottom: 24px;
}

.aside-left {
	width: 60%;
}

.memberArticle {
	margin: 12px;
}
.memberArticle:not(:last-child) {
	border-bottom: 1px solid rgba(0,0,0,.12);
}

.memberArticle > .article-text {
	padding: 0;
}

.aside-right {
	width: 36%;
}

.aside-right > div > h5, .aside-left > div > h5 {
	padding: 12px;
}
.aside-right > div > h3, .aside-left > div > h3 {
	padding-left: 12px;
	margin-top: -6px;
	color: rgba(0,0,0,.50);
}

.itemList {
	max-height: 600px;
}

.itemList .mdc-list-item:not(:last-child) {
	border-bottom: 1px solid rgba(0,0,0,.2)
}

.nothing {
	border: none !important;
	font-weight: 600;
	color: rgba(0,0,0,.50);
}


/*

CSS admin

*/


.adminHeader {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 12px 12px 0 12px;
}

.dialog-delete {
	background-color: #e53935 !important;
}
.dialog-save {
	background-color: var(--mdc-theme-primary);
}

.scrollContainer {
	padding: 8px 0;
	max-height: 324px;
	overflow-y: auto;
}

.item {
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 48px;
	padding: 0 12px;
}

.item-subtitle {
	height: 72px;
}

.item-subtitle-container {
	display: flex;
	flex-direction: column;
	width: 50%;
}

.item-subtitle-container span:last-child {
	font-size: 0.85em;
	color: rgba(0,0,0,.50);
}

.item-subtitle-container > span {
	text-overflow: ellipsis;
	overflow: hidden;
	max-width: 100%;
	height: 1.2em;
	white-space: nowrap;
}

.onlyTitle {
	text-overflow: ellipsis;
	overflow: hidden;
	max-width: 100%;
	height: 1.2em;
	white-space: nowrap;
}

.addItem {
	width: 100%;
	color: var(--mdc-theme-on-surface) !important;
}

.uploadingDialog {
	width: 560px;
}

#files-form {
	margin: 16px 0;
	height: 200px;
	border-style: dashed;
	border-width: 2px;
	cursor: pointer;
}

.upload_highlight {
	border-color: var(--mdc-theme-primary) !important;
	background-color: #efefef;

}

#files-form .upload-button {
	width: 150px;
}

#files {
	display: none;
}

.upload-labels {
	margin: auto;
	text-align: center;
}

.file-upload-icon i {
	font-size: 4em;
	opacity: 0.9;
}

#files-area h6 {
	margin-bottom: 16px;
}

.pendingFile {
	width: 100%;
	display: flex;
	justify-content: space-between;
	margin-bottom: 16px;
}

.alignItems {
	display: flex;
	align-items: center;
}

.fileExtra {
	margin-left: 6px;
}

#textarea {
	resize: vertical;
}

.newsOptionsContainer {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 12px;
}
.newsOptionsContainer > div {
	width: 48%;
}

.fullWidth {
	width: 100%;
	margin-top: 12px;
}

.fullWidth > div {
	width: 100%;
}

.selectExtra {
	margin-top: 6px !important;
}

.imageRight {
	float: right;
	margin-left: 12px;
}

.imageLeft {
	float: left;
	margin-right: 12px;
}

.navBack {
	display: none;
}

.menuBtn {
	display: block;
}

@media only screen and (max-width: 900px) {
	.indexMain {
		height: calc(100% - 64px);
	}
	.mdc-drawer-app-content {
		width: 100%;
	}
	.back {
		display: none;
	}
	.navBack {
		display: block;
	}
	.menuBtn {
		display: none;
	}
	.login-field {
		width: 90%;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	.scrollContainer {
		max-height: 600px;
	}
}

@media only screen and (max-width: 700px) {
	.indexBg {
		height: 300px;
	}
	.newsContainer, .articleContainer, .eventsContainer {
		width: 90%;
	}
	.dashboard {
		flex-direction: column;
	}
	.dashboard:last-child {
		margin-top: 0;
	}
	.dashboard > div {
		width: 100%;
	}
	.aside-right {
		margin: 24px 0;
	}

	.login-field form .login-inputs {
		flex-direction: column;
	}
	.login-field form .mdc-text-field {
		width: 100%;
	}
	.login-field form .mdc-text-field:last-child {
		margin-top: 12px;
	}

	.article-text img {
		float: none;
		margin: 0 0 12px 0;
		width: 100%;
	}
}



